Информационная безопасность
[RU] switch to English


Межсайтовый скриптинг во многих продуктах управления цифровыми сертификатами Verisign (crossite scripting)
Опубликовано:21 марта 2006 г.
Источник:
SecurityVulns ID:5916
Тип:удаленная
Уровень опасности:
6/10
Описание:Межсайтовый скриптинг в CGI-элементе haydn.exe.
Затронутые продукты:VERISIGN : MPKI 6.0
Оригинальный текстdocumentCORE SECURITY TECHNOLOGIES ADVISORIES, CORE-2006-0124: Cross-Site Scripting in Verisign’s haydn.exe CGI script (21.03.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород